@import './../../../assets/vars.scss';

.user-item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: .8rem;
    padding: 5px 12px;

    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    & > div {
        display: flex;
        align-items: center;
        & > div {
            display: flex;
            flex-direction: column;
            margin-left: 12px;
            & .name {
                font-size: 1rem;
                font-weight: bold;
            }
        }
    }
    & mat-icon {
        justify-self: flex-end;
    }

    &:hover {
        background-color: $secundary-color;
        & mat-icon {
            color: white;
        }
    }
}